Page 4 of 4 FirstFirst 1234
Results 31 to 38 of 38
Discuss Bootloader 4.6 or 3.9......Why oh Why at the iPhone "2G" (Rev. 1) - Hackint0sh.org; darkprince, you are confusing seczone and secpack. You are also confusing gunlock and AnySIM 1.0.x. ...
  1. #31
    drg
    drg is offline
    Senior Professional Array

    Join Date
    Oct 2007
    Location
    Canada
    Posts
    479
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    34

    Default

    darkprince, you are confusing seczone and secpack. You are also confusing gunlock and AnySIM 1.0.x.

    gunlock does not touch your seczone, locktable or ltoken. You are not stuck at any firmware. You are free to downgrade your bootloader.


  2. #32
    Senior Professional Array N0B0DY's Avatar

    Join Date
    Jan 2008
    Posts
    131
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    darkprince you have no idea what you are talking about. Geo Hots unlock doesn't touch the seczone nor secpack. It changes the baseband that is easily changed unlike the ipsf and anysim 1.0 method that corrupted the secpack and seczone. Both methods causes problems when upgrading. Gunlocks method is totally safe.

    //Rob

  3. #33
    Senior Professional Array darkprince's Avatar

    Join Date
    Oct 2007
    Posts
    160
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    Quote Originally Posted by drg View Post
    darkprince, you are confusing seczone and secpack. You are also confusing gunlock and AnySIM 1.0.x.

    gunlock does not touch your seczone, locktable or ltoken. You are not stuck at any firmware. You are free to downgrade your bootloader.
    Quote Originally Posted by N0B0DY View Post
    darkprince you have no idea what you are talking about. Geo Hots unlock doesn't touch the seczone nor secpack. It changes the baseband that is easily changed unlike the ipsf and anysim 1.0 method that corrupted the secpack and seczone. Both methods causes problems when upgrading. Gunlocks method is totally safe.

    //Rob

    thanks for the info
    2x 7V746XXX, 1.1.2 OTB, Bootloader 4.6 M3S2
    8Gb iPhone (with GeoHot's Gunlock!!!)
    Carrier: Fido (Canada)
    Calls In/Out: Yes
    SMS In/Out: Yes
    Brick/Paperweight: No/No
    Youtube: Yes
    Weather: Yes
    Stocks: Yes
    Safari: Yes
    Maps: Yes
    Edge/GPRS: Not Yet (Too pricey and not worth it)
    GeoHot has my full dedication from now!


    Newbies: Need help unlocking your iphone Tutorial + Videos are offered Here. IClarified

  4. #34
    Senior Professional Array

    Join Date
    Jul 2007
    Location
    Bergen, Norway
    Posts
    174
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Default

    Quote Originally Posted by glj100 View Post
    Can anyone show me a real valid reason to stay on 4.6 ?
    No they can't. There was a wide misunderstanding earlier that it was dangerous to downgrade. Yes, in theory it can be dangerous - but seriously - more than 100 000 people for sure used ZiPhone so far, and there's not a single story about a person who bricked the phone during bootloader downgrading.


    Downgrading bootloader is safer than keeping 4.6.

  5. #35
    Advanced Array

    Join Date
    Mar 2008
    Posts
    35
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    From what I've read, the only reason you wouldn't want to downgrade your bootloader is in case you have a problem with your iPhone, and would like to try and return it to Apple. Since there is currently no way to upgrade the BL via software, you would be sending a red flag that you hacked your iPhone.


  6. #36
    Ninja Hack Array )law('s Avatar

    Join Date
    Mar 2008
    Location
    Some girls house...
    Posts
    3,325
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    194

    Default

    Quote Originally Posted by GeeZuZz View Post
    No they can't. There was a wide misunderstanding earlier that it was dangerous to downgrade. Yes, in theory it can be dangerous - but seriously - more than 100 000 people for sure used ZiPhone so far, and there's not a single story about a person who bricked the phone during bootloader downgrading.


    Downgrading bootloader is safer than keeping 4.6.
    you have to keep in mind that apple is a nimble mind player in the game too, god for bid a bootloader downgraded iphone gets messed up in another way and has to be taken in for a replacement, a tech check shows that the bootloader dosent match and right back out the door you go with a broken iphone , also what about the people in unsupported countries who downgrade and something goes wrong, there is not even help for them from apple and i am sure i wouldnt want to shell out another 421$ plus whatever eles they get charged for a new iphone, in short i am saying yes its good to be pioneer but you cant be a pionner if your dead so use your head and wait till there is a way to not only downgrade but upgrade

  7. #37
    Senior Professional Array

    Join Date
    Feb 2008
    Posts
    134
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    Quote Originally Posted by SoLoR View Post
    why would they? geohot released software for software downgrading BL with few more checks and that are to check in 3.9norz for bootrom locations blank. With bootrom locations blank there is a way to software upgrade BL and he DIDNT make that checks pointlessy, he made them because he knows that currently there is _NO OTHER_ solution of upgrading BL (except HW way). Ofc people all they saw is "OMG software BL downgrade, lets remove checks and downgrade!". There might be some other way, but there is also possibe that there is none, NOONE knows, not even on apple. Now tell me why on earth you think for ex. geohot should actualy put effort in to finding software way to upgrade BL, since its CLEARLY not his fault that there might be so many people stuck on 3.9? with his ORIGINAL tool noone would be able to downgrade to "original" 3.9 BL, so its clearly not his fault, its fault of people that enforces downgrade to unmodifyed BL3.9 (zibri) without ANY warning and discussions what this can cause... IF custom BL will go live some day, you will all wish you would never downgrade BL...
    You make a great point. I too feel that some app developers fail to present you with the full story. I think for some, it's all about page hits, downlownload's and general "hype", rather then a contribution to this hacking society they lead.

  8. #38
    Rookie Array

    Join Date
    Dec 2007
    Posts
    17
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I am gonna keep my BL at 4.6 for as long as I can...I generally do not apply anything that's one-way, like downgrading the bootloader is currently...
    Why get stuck with something for no real reward???

    There is no real reason why I would want to downgrade anyway, Google Locate Me is not that important to me, and full software unlocks are available for 4.6 BL also so who cares...

    And in general principle I wait some time before upgrading anything, until all the bugs are worked out...I am still on 1.1.2OTB with StealthSIM and plan to stay on it until a firmware is released that would make true sense to upgrade to....
    Neither 1.1.3 or 1.1.4 offer anything inticing to make it worthwhile to upgrade...

 

 
Page 4 of 4 FirstFirst 1234

Similar Threads

  1. Bootloader 3.9 and 4.6
    By raquiros in forum General
    Replies: 0
    Last Post: 01-03-2009, 09:47 PM
  2. Replies: 2
    Last Post: 02-28-2008, 03:41 PM
  3. Replies: 6
    Last Post: 02-19-2008, 12:34 AM
  4. Replies: 1
    Last Post: 02-09-2008, 05:36 PM
  5. What did I just do to my 4.06 bootloader.
    By Jonathan in forum iPhone "2G" (Rev. 1)
    Replies: 8
    Last Post: 12-12-2007, 02:31 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:17 PM.
twitter, follow us!